/* CSS Document */
html, body {
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

body {
	font: 80% Arial, Helvetica, sans-serif;
}

a, a:visited {
	text-decoration: underline;
	color: #0000CC;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}

#container {
	text-align: left;
	width: 750px;
	margin: 0 auto;
	border: 2px solid #CADAFF;
}

.oddel {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
}

/* ---- AKTUALITA ----------------------------------------------- */

#aktualita {
	margin-top: 5px;
	margin-bottom: 25px;
}

#aktualita .text {
	padding: 5px;
	margin-top: 0px;
	border-right: 2px solid #1f409a;
	border-bottom: 2px solid #1f409a;
	border-left: 2px solid #1f409a;
	background-color: #FFFFFF;
}

#aktualita p {

}

#aktualita .nadpis {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC00;
	padding: 5px;
	margin-bottom: 0px;
	border-top: 2px solid #1f409a;
	border-right: 2px solid #1f409a;
	border-left: 2px solid #1f409a;
}

/* ---- OBSAH ----------------------------------------------- */

#main {
	padding-bottom: 10px;
	background-color: #FFFFFF;
	padding-top: 10px;
}

#obsah {
	float: left;
	margin-top: 10px;
	width: 540px;
	min-height: 300px;
	padding-left: 8px;
}

* html #obsah {
	height: 300px;
}

#cenik .pocasi {
	float: right;
	padding: 5px;
	background-image: url(layout/pocasi.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

h1 {
	font-size: 25px;
	padding: 0px 0px 4px;
	color: #CC0000;
	text-align: left;
	margin: 0px 0px 20px;
	font-weight: bold;
}

.druhyradek {
	display: block;
	clear: both;
	float: none;
	font-size: 16px;
	padding-top: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0.01em;
	word-spacing: 0.1em;
	text-transform: uppercase;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	color: #CC0000;
	text-align: left;
	clear: both;
	float: none;
	margin-bottom: 5px;
	margin-top: 10px;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

h3 {
	font-size: 14px;
	color: #1f409a;
	color: #CC0000;
}

* html #obsah ol {	/* --- IE ---*/
	text-align: justify;
	padding-left: 15px;
	margin-left: 15px;
}

#obsah ol {
	text-align: justify;
	padding-left: 15px;
	margin-left: 0px;
}

#obsah ul {
	text-align: justify;
	padding-left: 15px;
	margin-left: 0px;
}

#obsah li {
	margin-bottom: 2px;
}

#obsah p {
	text-align: justify;
	line-height: 135%;
	margin-top: 3px;
	letter-spacing: 0.01em;
}

.obrazek-vpravo {
	margin-left: 10px;
	float: right;
	border: 1px solid #999999;
}

.obrazek-vpravo p {
	font-size: 10px;
	color: #666666;
	margin-bottom: 0px;
	padding: 3px;
}

.obrazek {
	float: left;
	border: 1px solid #999999;
	margin-bottom: 20px;
}

.obrazek p {
	font-size: 10px;
	color: #666666;
	margin-bottom: 0px;
	padding: 3px;
}

.obrazek-mapa img {
	border: 1px solid #00499B;
	margin-bottom: 20px;
}

#adresa {
	margin-top: 15px;
	margin-bottom: 15px;
}

#adresa img {
	float: left;
}

#adresa p {
	padding-left: 250px;
}

.arealy-rozdeleni {
	float: left;
	border: 1px solid #CADAFF;
	width: 242px;
	margin: 8px;
}

.arealy-rozdeleni img {
	border: 1px solid #CADAFF;
	margin-right: 10px;
	clear: none;
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

.arealy-rozdeleni h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	float: none;
	clear: none;
	text-align: center;
	background-color: #CADAFF;
	padding: 5px;
	text-decoration: none;
	border: none;
}

.arealy-rozdeleni h2 a {
	text-decoration: none;
}

.arealy-rozdeleni p {
	float: none;
	clear: none;
	margin-right: 3px;
	font-size: 11px;
	margin-bottom: 4px;
	padding-bottom: 0px;
}

.vprovozu {
	font-weight: bold;
	color: #006600;
	text-transform: uppercase;
}

.mimoprovoz {
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
}

.aktualizace {
	font-size: 11px;
	color: #666666;
}


#cenik .cenikjizdenky {
	margin: 0px;
	padding: 0px;
}

.vysvetlivky {
	clear: both;
	float: none;
	padding-bottom: 2px;
	margin-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D7E3FF;
}

.vysvetlivky img {
	float: right;
}

.vysvetlivky p {
	float: none;
	margin-right: 80px;
}

.delitko {
	color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
}

.uvod {
	margin-top: 15px;
	margin-bottom: 15px;
}

.uvod img {
	margin: 0px 4px 10px 0px;
}

/* ---- SKIBUS ----------------------------------------------- */

#skibus table {
	border: 1px solid #78c9e9;
	margin-bottom: 20px;
}

#skibus td {
	border: 1px solid #78c9e9;
	font-size: 11px;
	padding: 2px;
}

#skibus th {
	border: 1px solid #78c9e9;
	font-size: 11px;
	background-color: #78c9e9;
	padding: 2px;
}

#skibus caption {
	font-weight: normal;
	text-align: left;
	margin-bottom: 5px;
	color: #000000;
	font-size: 15px;
	letter-spacing: -0.1px;
}

#skibus .row1 {
	background-color: #d7eaf1;
}

#skibus .row2 {
	background-color: #FFFFFF;
	height: 5px;
}

#skibus .row3zvyraz {
	background-color: #FFCC66;
}

#skibus .casy {
	text-align: center;
}

/* ---- CENIKY ----------------------------------------------- */

#cenik {
	margin-bottom: 50px;
}

#cenik table {
	border-collapse: collapse;
	margin-bottom: 20px;
	border: 2px solid #CDECF1;
}

#cenik td {
	font-size: 11px;
	padding: 3px;
	text-align: center;
	border: 1px solid #FFFFFF;
}

#cenik th {
	font-size: 11px;
	padding: 3px;
	background-color: #7DC8FF;
	border: 1px solid #FFFFFF;
	text-align: center;
	color: #000000;
	letter-spacing: 0.02em;
}

#cenik caption {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-top: 10px;
	padding-bottom: 5px;
	white-space: nowrap;
}

#cenik caption img {
	vertical-align: bottom;
}

#cenik caption .vysvetlivka {
	float: right;
	color: #CC0000;
	font-size: 11px;
}

#cenik caption .vysvetlivka a {
	text-decoration: none;
	font-weight: normal;
	margin-right: 2px;
	margin-left: 2px;
}

#cenik .cenikrow1 {
	background-color: #DFF2FF;
}

#cenik .cenikrow2 {
	background-color: #c5e6ff;
}